/* Common Styles
================*/

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');


body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    background-color: #fafafa;
    color: #333;
}

h2 {
    margin: 0 0 15px;
    font-size: 55px;
    font-weight: 500;
    line-height: 1.36;
}
h3 {
    margin: 0 0 15px;
    font-size: 30px;
    font-weight: 500;
    color: #036;
}

h6 {
    margin: 0 0 15px;
    font-weight: 500;
}


a,
a:hover,
a:focus,
a:active,
a:hover,
a:visited {
    text-decoration: none;
    color: #222;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 20px 0px 10px 30px;
}


input:focus,
textarea:focus,
button:focus {
    outline: 0 solid;
}



header {
  /** position: fixed;
  left: 0;
    top: 0;


    height: 65px;
    **/
    width: 100%;
  /**z-index: 100;**/
}

header h4 {
    margin-bottom: 0;
}

header h4 img {
    display: inline;
    position: relative;
    top: -3px;
    margin-right: 5px;
}

.form-wrapper{
    background-color: #fff;
    border: solid 1px #d1d1d1;
    padding: 20px 5px 50px 5px;
    MARGIN: 0PX 4PX;
}

.content {
    margin-top: 20px;
    text-align: center;
    margin-bottom: 70px;
}

.content h2 {
    font-size: 55px;
    color: #212529;
    font-weight: 900;
    margin-bottom: 30px;
}

.content input {
    border-radius: 5px;
    -webkit-appearance: none;
    box-shadow: 0 0 5px #949494;
    padding: 13px 15px;
    display: block;
    max-width: 400px;
    border: 1px solid transparent;
    line-height: 27px;
    min-height: 55px;
    font-size: 20px;
    font-weight: 700;
    margin: 15px auto;

}

.content input:hover {
    transition: all .5s;
    outline: none;
    border-color: #327bcf;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield!Important;
}
#state{
    max-width: 400px;
    margin: 20px auto;
    height: 45px;
}
.content a {
    margin: auto;
    line-height: 1.5;
    display: block;
    max-width: 400px;
    padding: 10px 15px;
    background: #327bcf;
    color: #fff;
    font-weight: 400;
    text-align: center;
    margin-top: 10px;
    font-size: 25px;
    cursor: pointer;
}

.content a:hover {
    color: #fff;
    background: #327bcf;
}

footer {
    border-top: 1px solid #dddede;
    padding: 20px 0 40px;
    text-align: center;
    background-color: #FFFFFF;
}

footer h6 {
    font-size: 18px;
}

footer img {
    display: inline-block;
    max-width: 148px;
    margin: 0px 5px 0px 5px;

}

footer .privacy {
    margin-top: 25px;
}

footer .privacy a {
    font-size: 13px;
    color: #409de7;
    text-decoration: underline;
}

footer p {
    font-size: 13px;
    color: #000;
    margin-top: 5px;
}


